@charset "UTF-8";
/* UTF-8 before doing anything */

/**
 * ROCSSTI: a CSS base by Nicolas Hoffmann https://rocssti.net/en/
 * Builder: https://rocssti.net/en/builder-css 
 * inspired by http://www.knacss.com/
 *
 * ROCSSTI is under MIT license: https://github.com/nico3333fr/ROCSSTI/blob/master/LICENSE
 *
 * this CSS is provided "as is", without any warranty of any type,
 * author can’t be responsible of anything you might do with RÖCSSTI
 *
 * convention (adapt if needed)
 *  .parent
 *  .parent__child
 *  .parent--modifier 
 * 
 *
 * RTL = Right To Left =>
 * to adapt a website in a language that is written from right to left
 * designed for multilingual websites with LTR et RTL
 *  
 * 
 * summary
 * 01 -- reset
 * 02 -- webfonts + Hx structure
 * 03 -- useful classes (utils) + typo fix + styles for "fixed tags"
 * 04 -- links + icons
 * 05 -- layout & modules
 * 06 -- structure (page / skip links / header / main content / footer)
 * 07 -- forms
 * 08 -- inside content
 * 09 -- minor breakpoints between desktop and tablets
 * 10 -- tablets - major breakpoint
 * 11 -- minor breakpoints between tablets and mobile
 * 12 -- mobile - major breakpoint
 * 13 -- minor breakpoints for very small mobiles
 * 14 -- print
 * 15 -- fix viewport
 * 16 -- state classes
 * 17 -- bonus: Fixes IE
 * 18 -- Responsive Youtube Video
 */




/*
 *****************************************************************
 * 1 -- reset
 *****************************************************************
 */

/* for HTML 5 */
article, aside, datagrid, datalist, details, dialog, figure, footer, header, main, menu, nav, section { display: block; }
audio, canvas, progress, video { display: inline-block; }
abbr, eventsource, mark, meter, time, output, bb { display: inline; }

/* to comment/fallback if you care about IE<8 */
html { box-sizing: border-box; }
*, *:before, *:after {
  box-sizing: inherit;
}

/* reset minimum */
html, body, blockquote, ul, ol, form, button { margin: 0; padding: 0; }
button { border: 0; }
p, ul, ol, dl, blockquote, pre, td, th, label, textarea {
  font-size: 1em; /* equiv 16px */
  line-height: 1.5;
  margin: 1.5em 0;
}

/* fix display img/iframe */
img,
iframe { vertical-align: middle; }

ul, ol { padding-left: 2em; }

.unstyled {
  padding-left: 0;
  list-style-type: none;
}
[dir="rtl"] ul, 
[dir="rtl"] ol { 
  padding-left: 0; 
  padding-right: 2em;
}
[dir="rtl"] .unstyled {
  padding-right: 0;
}

/* base font size at 10px */
html { 
  font-size: 62.5%;
  /* IE9-IE11 math fixing. See https://connect.microsoft.com/IE/feedback/details/816709/ */
  /* Thanks to @guardian, @victorbritopro, @eQRoeil & Knacss */
  font-size: calc(1em * 0.625);
}
body {
  background: #fff;
  color: #333;
  font-family: 'roboto',Arial, sans-serif;
  font-size: 1.6em; /* equiv 16px */
  line-height: 1.5; /* to update if needed */
}

[dir="rtl"],
[dir="rtl"] body {
  font-family: 'Droid Arabic Naskh','roboto', Arial, sans-serif;
}



/*
 *****************************************************************
 * 02 -- webfonts + Hx structure 
 *****************************************************************
 */ 

@font-face {
    /*font-family: 'robotoregular';*/
    font-family: 'roboto';
    src: url('fonts/Roboto-Regular-webfont.eot');
    src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular-webfont.woff2') format('woff2'),
         url('fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    /*font-family: 'robotobold';*/
    font-family: 'roboto';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff2') format('woff2'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    /*font-family: 'robotoitalic';*/
    font-family: 'roboto';
    src: url('fonts/Roboto-Italic-webfont.eot');
    src: url('fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Italic-webfont.woff2') format('woff2'),
         url('fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'roboto_slab';
    src: url('fonts/RobotoSlab-Regular-webfont.eot');
    src: url('fonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoSlab-Regular-webfont.woff2') format('woff2'),
         url('fonts/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('fonts/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('fonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: normal;
  src: url('fonts/DroidNaskh-Regular.eot');
  src: url('fonts/DroidNaskh-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/DroidNaskh-Regular.woff2') format('woff2'),
       url('fonts/DroidNaskh-Regular.woff') format('woff'),
       url('fonts/DroidNaskh-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: bold;
  src: url('fonts/DroidNaskh-Bold.eot');
  src: url('fonts/DroidNaskh-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/DroidNaskh-Bold.woff2') format('woff2'),
       url('fonts/DroidNaskh-Bold.woff') format('woff'),
       url('fonts/DroidNaskh-Bold.ttf') format('truetype');
}


/* calculated via https://rocssti.net/en/builder-css
 * based on http://soqr.fr/vertical-rhythm/ thanks @goetter & @eQRoeil */

h1,
.h1 {
  display: block;
  font-size: 2.6875em; /* equiv 43px */
  /*line-height: 1.45116;*/
  line-height: 1.2;
  margin: 0 0 .72558em 0;
  color: #e78d3e;
  font-family: 'roboto_slab';
  font-weight: normal;
}
h2,
.h2 {
  display: block;
  font-size: 1.5em; /* equiv 24px */
  /*line-height: 1.73333;*/
  line-height: 1.3;
  margin: 0 0 .86667em 0;
  font-family: 'roboto_slab';
  font-weight: normal;
}
h3,
.h3 {
  display: block;
  font-size: 1.25em; /* equiv 20px */
  line-height: 1.3;
  /*line-height: 1.04;*/
  margin: 0 0 1.04em 0;
  font-family: 'roboto_slab';
  font-weight: normal;
}
h4,
.h4 {
  display: block;
  font-size: 1.125em; /* equiv 18px */
  /*line-height: 1.15556;*/
  line-height: 1.3;
  margin: 0 0 1.15556em 0;
  font-family: 'roboto_slab';
  font-weight: normal;
}
h5,
.h5 {
  display: block;
  font-size: 1em; /* equiv 16px */
  line-height: 1.3;
  margin: 0 0 1.3em 0;
  font-weight: bold;
}

.uppercase {
  text-transform: uppercase;
}

strong,
.strong {
  font-weight: bold;
}

/*  other useful classes */
.smaller {
  font-size: .75em; /* equiv 12px */
  line-height: 1.5;
  margin: 1.73333em 0;
}
.small {
  font-size: .875em; /* equiv 14px */
  line-height: 1.48571;
  margin: 1.48571em 0;
}
.big {
  font-size: 1.4em; /*  */
  line-height: 1.5;
  margin: 1.15556em 0;
}
.bigger {
  font-size: 1.25em; /* equiv 20px */
  line-height: 1.5;
  margin: 1.04em 0;
}
.biggest {
  font-size: 2em; /* equiv 32px */
  margin: 1.89091em 0;
}

.fs1-8e {
  font-size: 1.8em;
}
.fs1-1e {
  font-size: 1.1em;
}
.fs1-2e {
  font-size: 1.2em;
}

.lh110 {
  line-height: 1.1;
}


.bg-darkblue {
  background-color: #1c2766;
}
.bg-blue {
  background-color: #364c97;
}
.bg-orange {
  background-color: #e78d3e;
}
.bg-grey {
  background-color: #ededed;
}
.bg-white {
   background-color: #fff;
}

.color-white {
  color: #fff;
}
.color-grey {
  color: #ededed;
}
.color-orange {
  color: #e78d3e;
}
.color-darkblue {
  color: #0055B1;
}



/*
 *****************************************************************
 * 03 -- useful classes (utils) + typo fix + styles for "fixed tags"
 *****************************************************************
 */

.noborder,
iframe { border: 0; }

/*
 * taken from http://tinytypo.tetue.net/ made by @tetue
 * tuned with the help of http://www.nicolas-hoffmann.net/utilitaires/codes-hexas-ascii-unicode-utf8-caracteres-usuels.php
 *
 * see https://en.wikipedia.org/wiki/Quotation_mark#Summary_table
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
/* ar same as en */
:lang(fr) > q {
  quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D" "\2018" "\2019";
}
:lang(en) > q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
:lang(es) > q {
  quotes: "\00AB" "\00BB" "\201C" "\201D";
}
:lang(ru) > q {
  quotes: "\00AB" "\00BB" "\201E" "\201F";
}

q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}

/* avoid ugly line-height */
sup,
sub {
  vertical-align: 0;
  position: relative;
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex;
}





/* avoid margin on nested elements */
li p,
li ul {
  margin-bottom: 0;
  margin-top: 0;
}
/* Thou shalt not pass (Moïse or Gandalf, don’t remember) */
/*textarea,
table,
td,
th,
code,
pre,
samp,
div,
p,*/
.cut {
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}
/* remove hyphenation if needed */
.nocut {
  word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -o-hyphens: none;
  hyphens: none;
}

code,
pre,
samp {
  white-space: pre-wrap;
}
code {
  line-height: 1;
}
kbd {
  border: solid 1px;
  border-top-left-radius: .5em;
  border-top-right-radius: .5em;
  padding: 0 .25em;
}
table {
  margin-bottom: 1.5em;
  table-layout: fixed;
}
/* important, abbr are good */
/* only those with a title are shown */
abbr[title] {
  border-bottom: dotted 1px; 
  cursor: help;
  text-decoration: none;
  /* color inherited from text */
} 

/* text aligns */
.alignright  { text-align: right; }
.aligncenter { text-align: center; }
.alignleft   { text-align: left; }

/* RTL */
[dir="rtl"] .alignright  { text-align: left; }
[dir="rtl"] .alignleft   { text-align: right; }




/*
 *****************************************************************
 * 04 -- links + icons
 *****************************************************************
 */

/* links */
a {
  color: #364c97;
  cursor: pointer;
}
/* remember focus */
a:focus,
a:hover,
a:active {
  color: #e78d3e;
}
/* avoid border on images in links + fix border image IE */
a:link img,
a:visited img, 
img {
  border-style: none;
}

.nodecoration {
  text-decoration: none;
}

/* links with icons, may use DATA-URI */

/* external links */
/*a[href^="http://"],
a[href^="https://"] {

}*/
/* if full URL of the website in an internal link, remove icon */
/*a[href^="http://www.mydomaine.com"] {

}*/
/* contact, mailto links */
/*.mail,
a[href^="mailto:"] {

}*/
/* if URL ends with .pdf or whatever */
/*a[href$=".pdf"] {

}*/

/* facto icons */
/*[class*=icon-30] {
  display: inline-block;
  width: 30px;
  height: 30px;
}*/





/*
 *****************************************************************
 * 05 -- layout & modules
 *****************************************************************
 */

/**
 * layout
 */


/* it depends, it exceeds (french joke) */
img,
table,
td,
blockquote,
code,
pre,
textarea,
input,
svg {
  height: auto;
  max-width: 100%;
}
/* no reset on embed, object & video, some players don’t like */

/* useful to manage floats */
/* containing floats */
.mod {
  overflow: auto;
}
.mod--hidden,
.no-scroll { 
  overflow: hidden;
}

/* some floattings */
.left {
  float: left;
}
.right {
  float: right;
}

/* clear floats */
.clear {
  clear: both;
}
/*
.clearleft {
  clear: left;
}
.clearright {
  clear: right;
}
*//*
.clearhidden {
  clear: both;
  margin: 0;
  padding: 0;
  visibility: hidden;
}
*//*
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
*/
/* RTL */
[dir="rtl"] .left {
  float: right;
}
[dir="rtl"] .right {
  float: left;
}
/*
[dir="rtl"] .clearleft {
  clear: right;
}
[dir="rtl"] .clearright {
  clear: left;
}*/



/* gut : "spacing" empty div */
.gut {
  height: 1px;
}

/* table-design in CSS */
.row {
  display: table;
  table-layout: fixed;
}
.inline-row {
  display: inline-table;
  table-layout: fixed;
}
.line {
  display: table-row;
}
.col {
  display: table-cell;
  vertical-align: top;
}
.col-noalign {
  display: table-cell;
}

/* alignments */
.aligntop    { vertical-align: top; }
.alignbottom { vertical-align: bottom; }
.alignmiddle { vertical-align: middle; }

/* block */
.bl {
  display: block;
}

/* inline-block, useful for grids, and not only */
.inbl,
.grid {
  display: inline-block;
}

/* grid = element of inline-grid */
.grid {
  vertical-align: top;
}

/* to relativize */
.relative {
  position: relative;
}

/* centered block */
.center {
  margin-left: auto;
  margin-right: auto;
}

/* hardware-acceleration activation */
.hardware-accelerated {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.flexrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flexcol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}
.flexcol2 {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flexline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
} 
.flexelt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.mauto {
  margin: auto;
  min-width: 0;
}

/* block widths */
.w1   { width: 1%; }
.w2   { width: 2%; }
.w3   { width: 3%; }
.w4   { width: 4%; }
.w5   { width: 5%; }
.w10  { width: 10%; }
.w15  { width: 15%; }
.w20  { width: 20%; }
.w25  { width: 25%; }
.w30  { width: 30%; }
.w33  { width: 33.333%; }
.w40  { width: 40%; }
.w45  { width: 45%; }
.w48  { width: 48%; }
.w49  { width: 49%; }
.w50  { width: 50%; }
.w60  { width: 60%; }
.w66  { width: 66.666%; }
.w70  { width: 70%; }
.w75  { width: 75%; }
.w80  { width: 80%; }
.w90  { width: 90%; }
.w100 { width: 100%; }

/* here you may add em widths */
/*.w960e { width: 60em; }*/
.w14e { width: 14em; }
.w18e { width: 18em; }
.w21e { width: 21em; }
.w22e { width: 22em; }
.w19e { width: 19em; }

/* here you may add pixel widths */
/*.w500p { width: 500px; }*/
.w170p { width: 170px; }
.w150p { width: 150px; }
.w90p { width: 90px; }
.w100p { width: 100px;}

/* here you may add em max-widths */
/*.mw960e { max-width: 60em; }*/
.mw1330e { max-width: 83em; }
.mw1160e { max-width: 72.5em; }
.mw960e { max-width: 60em; }
.mw68-5e { max-width: 68.5em; }
.mw580p { max-width: 36em; }
.mw45e { max-width: 45em; }
.mw31-5e { max-width: 31.5em; }
.mw300p { max-width: 300px;}

/* here you may add pixel max-widths */
/*.mw960p { max-width: 960px; }*/
.mw200p { max-width: 200px;}


/* margins */
.mt0 { margin-top: 0; }
.mt0-5{ margin-top: .5em; }
.mt1 { margin-top: 1em; }
.mt2 { margin-top: 2em; }
.mt4 { margin-top: 4em; }
.mr0 { margin-right: 0; }
.mr1 { margin-right: 1em; }
.mr2 { margin-right: 2em; }
.mb0 { margin-bottom: 0; }
.mb0-5{ margin-bottom: .5em; }
.mb1 { margin-bottom: 1em; }
.mb2 { margin-bottom: 2em; }
.mb3 { margin-bottom: 3em; }
.ml0 { margin-left: 0; }
.ml1 { margin-left: 1em; }
.ml2 { margin-left: 2em; }
.m0  { margin: 0; }
.m1  { margin: 1em; }
.m2  { margin: 2em; }


/* RTL = warning, use with caution */
[dir="rtl"] .mr0 { margin-left: 0; }
[dir="rtl"] .mr1 { margin-right: inherit; margin-left: 1em; }
[dir="rtl"] .mr2 { margin-right: inherit; margin-left: 2em; }
[dir="rtl"] .ml0 { margin-right: 0; }
[dir="rtl"] .ml1 { margin-left: inherit; margin-right: 1em; }
[dir="rtl"] .ml2 { margin-left: inherit; margin-right: 2em; }


/* paddings */
.pt0 { padding-top: 0; }
.pt0-5{ padding-top: .5em; }
.pt1 { padding-top: 1em; }
.pt2 { padding-top: 2em; }
.pt3 { padding-top: 3em; }
.pr0 { padding-right: 0; }
.pr1 { padding-right: 1em; }
.pr2 { padding-right: 2em; }
.pr3 { padding-right: 3em; }
.pb0 { padding-bottom: 0; }
.pb0-5{ padding-bottom: .5em; }
.pb1 { padding-bottom: 1em; }
.pb1-5{ padding-bottom: 1.5em; }
.pb2 { padding-bottom: 2em; }
.pb3 { padding-bottom: 3em; }
.pb4 { padding-bottom: 4em; }
.pl0 { padding-left: 0; }
.pl1 { padding-left: 1em; }
.pl2 { padding-left: 2em; }
.pl3 { padding-left: 3em; }
.p0  { padding: 0; }
.p0-25{ padding: .25em; }
.p0-5{ padding: .5em; }
.p1  { padding: 1em; }
.p2  { padding: 2em; }
.p3  { padding: 3em; }


/* RTL = warning, use with caution */
[dir="rtl"] .pr0 { padding-left: 0; }
[dir="rtl"] .pr1 { padding-right: 0; padding-left: 1em; }
[dir="rtl"] .pr2 {  padding-left: 2em; }
[dir="rtl"] .pl0 { padding-right: 0; }
[dir="rtl"] .pl1 { padding-right: 1em; }
[dir="rtl"] .pl2 { padding-right: 2em; }
[dir="rtl"] .pl3 { padding-right: 3em; }
[dir="rtl"] .pr3 { padding-left: 3em; }

.t-4e {
  top: -4em;
}



/* for 1px-high hr */
hr {
  background-color: #ddd;
  border: 0;
  color: #ddd;
  height: 1px;
  margin: 2em 0;
  padding: 0;
}

/* to hide text with accessibility… a11y */
.invisible,
.menu-modal-title,
.menu-modal-close__text,
.pledge-animated-modal-close__text,
.action-accordion__title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.nonvisible { visibility: hidden; }

.hidden    { display: none; } /* hidden everywhere */
.nodesktop { display: none; } /* hidden on desktop */
/*.noprint   {} /* hidden on print */
/*.notablet  {} /* hidden on tablets */
/*.nomobile  {} /* hidden on mobile */


/**
 * modules
 */

/* overlay covers everything */
.menu-modal-overlay,
.pledge-animated-modal-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
  z-index: 666;
}
/* modal */
.menu-modal,
.menu-modal--reverse {
  position: fixed;
  left: 0;
  right: auto;
  top: 0;
  width: 100%;
  height: 100%;
  background: #364c97;
  z-index: 667;
  padding-top: 5em;
  -webkit-animation: .5s fadein;
          animation: .5s fadein;
}
.menu-modal--reverse {
  -webkit-animation: .5s fadeout;
          animation: .5s fadeout;
}
@-webkit-keyframes fadein {
  0%   { opacity: 0; filter: alpha(opacity=0); }
  100% { opacity: 1; filter: alpha(opacity=100); }
}
@keyframes fadein {
  0%   { opacity: 0; filter: alpha(opacity=0); }
  100% { opacity: 1; filter: alpha(opacity=100); }
}
@-webkit-keyframes fadeout {
  0%   { opacity: 1; filter: alpha(opacity=100); }
  100% { opacity: 0; filter: alpha(opacity=0); }
}
@keyframes fadeout {
  0%   { opacity: 1; filter: alpha(opacity=100); }
  100% { opacity: 0; filter: alpha(opacity=0); }
}
.menu-modal-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 2.875em; /* 30+16 */
  height: 2.875em;
  background: url(../images/burgericon-02.svg) center center no-repeat;
  font: inherit;
}
[dir="rtl"] .menu-modal-close {
  right: auto;
  left: 0;
}
/* pledge modal */
.pledge-animated-modal-overlay {
  background: #000;
  background: rgba(0, 0, 0, .8);
}
.pledge-animated-modal {
  position: fixed;
  top: 15%;
  left: 20%;
  right: auto;
  width: 60%;
  z-index: 667;
  padding: 0;
  text-align: left;
  background: #fff;
}
[dir="rtl"] .pledge-animated-modal {
  text-align: right;
}
.pledge-animated-modal-title {
  margin-top: 0;
  font-size: 1.5em;
  color: #fff;
  background: #364c97;
  padding: 1em 2em 1em 1em;
}
.pledge-animated-modal-close {
  position: absolute;
  right: 0;
  top: 1em;
  width: 2.875em; /* 30+16 */
  height: 2.875em;
  background: url(../images/burgericon-02.svg) center center no-repeat;
  font: inherit;
  /*display:none; */ /* noooooooooooon */
}
[dir="rtl"] .pledge-animated-modal-close {
  left: 0;
  right: auto;
}


/* accordion */
.action-accordion {
  /*background: #fff;*/
}
.action-accordion__header {
	outline: 0
}
.action-accordion__panel {
  display: block;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: visibility 0s ease, max-height 1s ease, opacity 1s ease ;
  transition: visibility 0s ease, max-height 1s ease, opacity 1s ease ;
  max-height: 100em;
  /* magic number for max-height = enough height */
  visibility: visible;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #fff;
}
/* This is the hidden state */
[aria-hidden=true].action-accordion__panel {
  display: block;
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition-delay: 1s, 0s, 0s;
  transition-delay: 1s, 0s, 0s;
  margin: 0;
  padding: 0;
}
.action-accordion__header {
  font: inherit;
  font-family: 'roboto_slab';
  background: #fff;
  font-size: 1.8rem;
  text-align: left;
  padding: .5em .5em .5em 1.2em;;
  width: 100%;
  border-bottom: 1px solid #fff;
  color: #364c97;
  background: url(../../layout/images/expand-01.svg) no-repeat 0 16px;
}
[dir=rtl] .action-accordion__header {
	text-align: right;	
}
[aria-expanded=true].action-accordion__header {
  color: #000;
  border: 0;
  background: url(../../layout/images/expand-02.svg) no-repeat 0 16px;
}
#accordion-action ul {
    margin-top: 0;
}

/* carrousel */
.home-carrousel__control__list {
	display: none
}
.carrousel__content[aria-hidden=true] {
  display: none;
}
.carrousel__content[aria-hidden=true] {
  white-space: normal;
}
.fade .carrousel__content {
  -webkit-animation: fadein 1s;
  -moz-animation:    fadein 1s;
  -o-animation:      fadein 1s;
  -ms-animation:     fadein 1s;
  animation:         fadein 1s;
  white-space: normal;
}
.fade .carrousel__content[aria-hidden=true] {
  -webkit-animation: fadeout 1s;
  -moz-animation:    fadeout 1s;
  -o-animation:      fadeout 1s;
  -ms-animation:     fadeout 1s;
  animation:         fadeout 1s;
}


.panel-human {
	background: url(../../layout/images/fleche-people.svg) #eee no-repeat 51% 0%;	
}

.slick-thumb {
	margin: 0 auto;
	max-width: 1000px;
	padding: 1em;
	white-space: nowrap;
}

.slick-thumb div {
	margin: 0.5em;
  -webkit-transform: translateX(-10px);
          transform: translateX(-10px);
}

[dir="rtl"] .slick-thumb div {
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Slider */
.slick-loading .slick-list
{
    background: #fff url('../images/ajax-loader.gif') center center no-repeat;
}
.tamereenslick .slick-slide {
/*   border: 3px solid #fff; */
  opacity: 0.6;
}
.tamereenslick .slick-current {
/*   border: 3px solid #1C2766; */
  opacity: 1;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('../css/fonts/slick.eot');
    src: url('../css/fonts/slick.eot?#iefix') format('embedded-opentype'), url('../css/fonts/slick.woff') format('woff'), url('../css/fonts/slick.ttf') format('truetype'), url('../css/fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 666;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 0;
}
[dir='rtl'] .slick-prev
{
    right: 0;
    left: auto;
}
.slick-prev:before
{
    content: '';
    display: inline-block;
    width: 24px;
    height: 48px;
    background: url(../images/slideleft.svg) 0 0 no-repeat;
    
}
[dir='rtl'] .slick-prev:before
{
    content: '';
    background: url(../images/slideright.svg) 5px 0 no-repeat;
}

.slick-next
{
    right: 0;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 0;
}
.slick-next:before
{
    /*content: '→';*/
    content: '';
    display: inline-block;
    width: 24px;
    height: 48px;
    background: url(../images/slideright.svg) 0 0 no-repeat;
}

.slick-panel .slick-next:before,
.slick-panel .slick-prev:before {
  content: none;
} 

[dir='rtl'] .slick-next:before
{
    content: '';
    background: url(../images/slideleft.svg) 5px 0 no-repeat;
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}




/*
 *****************************************************************
 * 06 -- structure (page / skip links / header / main content / footer)
 *****************************************************************
 */

/* === page === */
.page {
  margin: 0 auto;
  position: relative;
}

/* --- skip links --- */
.skip {
  position: absolute;
  top: -2em;
  left: 30% ;
}
/* .skip__link = 1 skip link  */
/* they should be visible not only on focus */
.skip__link {
  color: #eee;
  margin-right: 1em;
}
/* anyway remember making them visible on focus */
.skip__link:focus,
.skip__link:hover,
.skip__link:active {
  color: #e78d3e;
}

.switchlang__link {
  font-size: 1.3rem;
  text-decoration: none;
}
.switchlang__link--active {
  color: #666;
}
/* hide CHINESE */
.switchlang__link[hreflang="zh"] {
  display: none;
}
.switchlang__separator:nth-of-type(5) {
  display: none;
}


/* === header === */
.header {

}
.header__banner {
  /*padding-left: 170px;*/
}
.header__logounhr {
  width: 180px;
}
.header__logounhr__img {
  margin-top: -0.5em;
}
.header__baseline {
  font-size: 2.4rem;
  padding-left: 1.7em;
  position: relative;
  top: .2em;
  font-weight: bold;
  display: inline-block;
  letter-spacing: .1em;
  line-height: 1;
}
.header__motto {
  font-size: 1.4rem;
}
.logo {
  position: absolute;
  top: 1em;
  left: 2em;
  z-index: 9;
}
[dir=rtl] .logo {
	right: 2em;
	left: auto;
}
.displaymenu {
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  padding: .5em;
}
[dir=rtl] .displaymenu {
	left:0;
	right: auto;
}
.navigation {
  padding-left: 180px;
}
[dir=rtl] .navigation {
  padding-right: 180px;
  padding-left: 0; 
}
.navigation__item {
}
.navigation__link {
  display: block;
  text-decoration: none;
  padding: .8em 2.3em ;
  font-size: 1.8rem;
} 
.navigation__link--active {
  color: #999;
}


/* === main content === */
.main {

}

.rsalc {
  position: fixed;
  right: 0;
  top: 12em;
  z-index: 555;
  border-left: solid 2px #fff;
  border-top: solid 2px #fff;
  border-bottom: solid 2px #fff;
  border-right: 0;
}
[dir="rtl"] .rsalc {
  right: auto;
  left: 0;
  border-left: 0;
  border-right: solid 2px #fff;
}

.box-pledge {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(../images/fleche.svg);
  background-repeat: no-repeat;
  background-position: 95% 75%;
  padding: 2.5em;
}
/*.bg-arrow-right {
  background-image: url(../images/arrow-right.svg);
  background-repeat: no-repeat;
  background-position: 85% 85%; 
}
.bg-arrow-bottom {
  background-image: url(../images/arrow-bottom.svg);
  background-repeat: no-repeat;
  background-position: 50% 95%; 
}*/
.number {
  display: inline-block;
  font-size: 2em;
  border: 2px solid #fff;
  width: 1.5em;
  border-radius: 50%;
  font-family: 'roboto_slab';
  background: #fff;
  color: #1c2766;
  font-weight: bold;
}

.yellow-circle,
.withborder:link .yellow-circle,
.withborder:visited .yellow-circle {
  border: 4px solid #e78d3e;
  border-radius: 50%; 
}

.bg-play {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 6;
  background: url(../images/btn-video.svg) 50% 50% no-repeat;
  background-size: 20%;

}

.link-option {
	color: #333;
	text-decoration: none;
}

/*.videoblock {
}*/

.videoblock iframe {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  /*margin: auto;
  */
}

.bg-grey {
	background: #efefef;
}

.bg-grey2 {
	background: #f2f2f2;
}


/* === footer === */
.footer {

}




/*
 *****************************************************************
 * 07 -- forms
 *****************************************************************
 */

/* makes you want to click on */
label,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  cursor: pointer;
}

/* avoid dummy resize */
textarea {
  resize: vertical;
}
/* remove a Firefox difference on button tag */
button::-moz-focus-inner { border: 0; padding: 0; }

label,
button,
input,
select {
  vertical-align: middle;
}

/** fix typo inputs **/
input,
select,
textarea,
optgroup,
button {
  font: inherit;
}

/* to adapt to your design */
input,
select,
textarea {
  /*border: 1px solid #000;*/
  border: 0;
  background: #ededed;
  padding: .5em;
  width: 100%;
}

/* for field texts */
.label {
  display: inline-block;
}

/* to adapt to your design */
.button {
  background: #fff;
  color: #000;
}
.button__specialohchr {
	background: #e78d3e;
	text-decoration: none;
	padding: 0.5em 1em;
	border: 2px solid #fff;
	color: #1C2766;
	font-family: 'roboto_slab';
	text-transform: uppercase;
	font-size: 2rem;
	letter-spacing: .05em;
	min-width: 50px;
	display: inline-block;
	line-height:1.2;
}
.button__specialohchr:focus,
.button__specialohchr:hover,
.button__specialohchr:active {
	color: #333333;
}

.button__yellow,
.button__darkblue,
.button__darkblue--mini {
  background: #e78d3e;
  text-decoration: none;
  padding: 0.5em 1em;
  border: 2px solid #fff;
  color: #fff;
  font-family: 'roboto_slab';
  text-transform: uppercase;
  font-size: 2rem;
  letter-spacing: .05em;
  min-width: 50px;
  display: inline-block;
  line-height:1.2;
}

[lang="ru"] .smaller1-3 {
  font-size: 1.3rem;
}

.button__darkblue2 {
  background: #1c2766;
  text-decoration: none;
  border:0;
  padding: 0.5em 1em;
  color: #fff;
  font-family: 'roboto_slab';
  text-transform: uppercase;
  font-size: 2rem;
  letter-spacing: .05em;
  min-width: 50px;
  display: inline-block;
  line-height:1.2;
}

.button__yellow--header {
  padding: 0.3em 1em;
}

.button__darkblue,
.button__darkblue--mini {
  background: #1c2766;
}
.button__darkblue--noborder {
  border: 0;
}
.button__darkblue--mini {
  padding: .5em 1em;
  font-size: 1.6rem;
}

.button__send {
  padding: .5em 2em .6em 2em;
  height: 40px;
}
.input_newsletter{
  height: 40px;
}

.button__send--fix {
	position: relative;
	top:0;
}

.button__yellow:focus,
.button__yellow:hover,
.button__yellow:active {
  color: #fff;
}

.button__darkblue2:focus,
.button__darkblue2:hover,
.button__darkblue2:active,
.button__darkblue:focus,
.button__darkblue:hover,
.button__darkblue:active,
.button__darkblue--mini:focus,
.button__darkblue--mini:hover,
.button__darkblue--mini:active {
  background: #364c97;
  color: #fff;
}

.mandatory:after {
	content: " *";
}

/*
 * avoids dimensioning for radio, checkboxes and images
 * and a different display on IE
 */
input[type="radio"],
input[type="checkbox"],
input[type="image"] {
  background-color: transparent;
  border: 0;
  width: auto;
}

/* to cancel input sizing or other if needed */
.auto {
  width: auto;
}

/* error or confirmation messages */
.alert,
.alert input,
.alert textarea,
.alert select {
  color: #bf0000;
  font-weight: bold;
}
/* .redborder is only used to debug */
.alert input,
.alert textarea,
.alert select,
.redborder {
  border: 1px solid #bf0000;
}
.alert img {
  border: 0;
}
.ok {
  font-weight: bold;
  color: #1B9A27;
  padding: 1em;
}

/* can be completed with HTML5 required attribute
 * example with a color, remember not only displaying information with it
 */
/*select:required:invalid,
input:required:invalid,
input:focus:invalid,
textarea:required:invalid,
textarea:focus:invalid {
  background: #fef6f6;
  -moz-box-shadow: none;
}

input:focus:required:valid,
textarea:focus:required:valid,
select:focus:required:valid {
  background: #efe;
  -moz-box-shadow: none;
}*/




/*
 *****************************************************************
 * 08 -- inside content (other styles for pages)
 *****************************************************************
 */

/* home */

.home-banner {
	min-height: 410px;
	}

.pledge_numbers--home {
  margin-left: -1.7em;
  margin-right: -1.7em;
}

.cadre {
	border: solid 1px #e1e1e1;
	padding: .5em;
}

.blockquote {
	font-family: 'roboto_slab', Arial;
	font-size: 1.3em;
}

.footer-orange {
	padding: 1em 3em 1em 3em;
}
	
.first-p {
	margin-top:0;
}

.footer-standup{
	padding: 0 2em 0 3em;
}
	
.option {
  border-bottom: solid 1px #ddd;
  padding: 0 0 1em 0;
}

.download-file {
	display: block;
	width: 67px;
	height: 67px;
	background-size:cover;
	margin-top:1em;
}
	
.eps {
	background: url(../../layout/images/download-eps.svg) no-repeat 0 0;
	}
	
.small-png {
	background: url(../../layout/images/download-small-png.svg) no-repeat 0 0;
}
	
.medium-png {
	background: url(../../layout/images/download-medium-png.svg) no-repeat 0 0;
}
	
.pdf {
	background: url(../../layout/images/download-pdf.svg) no-repeat 0 0;
}
	
.back {
  background: url(../../layout/images/back.svg) no-repeat 0 2px;
  padding: 0 0 0 20px;
  text-decoration: none;
  font-family: 'roboto slab', Arial, sans-serif;
	margin-bottom: 0.5em;
}
	
.white {
	color: white;
}	
	
.article--title {
  text-decoration: none;
}		

.bl.article--date {
  background: #e78d3e;
  color: white;
  padding: .5em 2em;
}

.imagechampion {
  width: 175px;
}

.wallsio-iframe {
  border:0;height:1080px;width:85%;
}

.checked {
    padding-left: 28px;
    background: url(../../layout/images/check.svg) no-repeat 0 2px;
}
[dir="rtl"] .checked {
    padding-right: 28px;
    padding-left: 0;
    background: url(../../layout/images/check.svg) no-repeat 100% 2px;
}


/*
 *****************************************************************
 * 09 -- minor breakpoints between desktop and tablets
 *****************************************************************
 */


@media (min-width: 83.25em) { /* 1332 */

   .fond_bande {
     background: url(../images/bg-home.png) 0 51.25% repeat-x;
   }
   [lang="fr"] .fond_bande {
     background-position: 0 51.25%;
   }
   [lang="es"] .fond_bande {
     background-position: 0 49.6%;
   }   
   [lang="ru"] .fond_bande {
     background-position: 0 51.45%;
   }   
   [lang="ar"] .fond_bande {
     background-position: 0 54.1%;
   }   


}


@media (max-width: 83.25em) { /* 1332 */
  .navigation__link {
    padding: 1.5em 1.5em ;
  }
  .navigation {
    padding-left: 190px;
  }
  [dir=rtl] .navigation {
    padding-right: 190px;
    padding-left: 0; 
  }
  .box-pledge {
    background-image: none;
    min-height: 100%;
  } 
  .imagechampion {
    width: auto;
  }
  
}


@media (max-width: 72.625em) { /* 1162 */
  .box-pledge {
    padding-top: 2em;
    padding-bottom: 2em;
  }
}
@media (max-width: 68.5em) { /* 1096 */
  .navigation__link {
    padding: 1.5em .9em ;
  } 
  .box-pledge {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
  }
  .navigation {
    padding-left: 200px;
  }
  [dir=rtl] .navigation {
    padding-right: 200px;
    padding-left: 0; 
  }
}


@media (max-width: 63.125em) { /* equiv 1010px */
  .automedium {
    float: none;
    display: block;
    width: auto;
  }
  .box-pledge {
    position: static;
    padding: 2.5em;
  }
}



/*
 *****************************************************************
 * 10 -- tablets - major breakpoint
 *****************************************************************
 */ 

@media (max-width: 59.375em) { /* equiv 950px */
   
  /**
   * layout/modules
   */

  /* display elements */
  .nodesktop { display: block; }

  /* hide unnecessary elements */
  .notablet { display: none; }
  
  /* linearization of floating content/table-layout */
  .autotablet {
    float: none;
    display: block;
    width: auto;
  }
  .ontablet-t0 {
    top: 0;
  }
  .ontablet-w50 {
    width: 50%;
  }
  .ontablet-w100 {
    width: 100%;
  }
  .ontablet-alignleft {
    text-align: left;
  }
  .ontablet-aligncenter {
    text-align: center;
  }
  .ontablet-alignmiddle {
    vertical-align: middle;
  }
  .ontablet-center {
    margin-left: auto;
    margin-right: auto;
  }
  .ontablet-mw23e {
    max-width: 23em;
  }
  .ontablet-mw250p {
    max-width: 250px;
  }
  .ontablet-m0 {
    margin: 0;
  }
  .ontablet-m0-5 {
    margin: 0.5;
  }
  .ontablet-mt0 {
    margin-top: 0;
  }
  .ontablet-mb0-5 {
    margin-bottom: .5em;
  }
  .ontablet-mb1 {
    margin-bottom: 1em;
  }
  .ontablet-p1 {
    padding: 1em;
  }
  .ontablet-pl2 {
    padding-left: 2em;
  }
  .ontablet-pr2 {
    padding-right: 2em;
  }
  .ontablet-pt2 {
    padding-top: 2em;
  }
  .ontablet-pb1 {
    padding-bottom: 1em;
  }
  .ontablet-pb2 {
    padding-bottom: 2em;
  }
  .ontablet-inbl {
    display: inline-block;
  }
  .ontablet-mod {
    overflow: hidden;
  }
  .ontablet-left {
    float: left;
  }
  .ontablet-right {
    float: right;
  }

  /**
   * global structure adaptation (page / skip links / header / main content / footer)
   */
  .logo {
    position: static;
    float: left;
  }
  /*[dir="rtl"] .logo {
    float: right;
  }*/
  .navigation {
    padding-left: 0;
    text-align: left;
    max-width: 20em; 
    margin: 0 auto;
  } 
   [dir=rtl] .navigation {
    padding-right: 0;
    padding-left: 0; 
  }
  .navigation__item {
    text-align: left;
  }
  .navigation,
  [dir="rtl"] .navigation__item {
    text-align: right;
  }
  .bg-arrow-right,
  .bg-arrow-bottom {
    background-image: none;
  }
  .navigation__link {
    color: #fff;
    padding: .75em 1.5em;
    background: url(../images/menu-item1.svg) 0 50% no-repeat;
  }
  .navigation__link--active {
    background: url(../images/menu-item2.svg) 0 50% no-repeat;
    color: #e78d3e;
  }
  [dir="rtl"] .navigation__link,
  [dir="rtl"] .navigation__link--active {
    background-position: 100% 50%;
  }
  
  .footer-orange {
	  padding: 2em;
  }
  
  .pledge-animated-modal {
    top: 10%;
    left: 15%;
    width: 70%;
  }
  
  /**
   * inside content (other styles for pages)
   */
   
  .first-p {
	margin-top: 2em;
  }

}




/*
 *****************************************************************
 * 11 -- minor breakpoints between tablets and mobile
 *****************************************************************
 */







/*
 *****************************************************************
 * 12 -- mobile - major breakpoint
 *****************************************************************
 */


/*@media (max-width: 43.75em) { /* equiv 700px */
@media (max-width: 46.25em) { /* equiv 740px */

  /**
   * layout/modules
   */

  /* display elements */
  .notablet { display: block; }

  /* hide unnecessary elements */
  .nomobile { display: none; }

  /* linearization of floating content/table-layout */
  .automobile {
    float: none;
    display: block;
    width: auto;
  }
  .onmobile-wauto {
	  width: auto;
  }  
  .onmobile-wider {
    margin-left: -2.5em;
    margin-right: -2.5em;
  }
  .onmobile-pt0 {
    padding-top: 0;
  }
  .onmobile-p0 {
	  padding: 0;
  }  

  .onmobile-p1 {
	  padding: 1em;
  }
  .onmobile-p2 {
	  padding: 2em;
  }
  .onmobile-p3 {
	  padding: 3em;
  }
  .onmobile-mw100 {
    max-width: 100%;
  }
  .onmobile-pr0 {
    padding-right: 0;
  }
  .onmobile-aligncenter {
    text-align: center;
  }
  .onmobile-pl0 {
    padding-left: 0;
  }
  .onmobile-mb0-5 {
    margin-bottom: .5em;
  }
  .onmobile-mt0 {
    margin-top: 0;
  }
  .onmobile-mt1 {
    margin-top: 1em;
  }
  .onmobile-mt2 {
    margin-top: 2em;
  }
  .onmobile-mt3 {
    margin-top: 3em;
  }
  .onmobile-mb1 {
    margin-bottom: 1em;
  }

  /**
   * global structure adaptation (page / skip links / header / main content / footer)
   */
  .logo {
    float: none;
    margin-bottom: .5em;
  }
  .pledge-animated-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  
  /**
   * inside content (other styles for pages)
   */
  .quote-home {
    font-size: 2rem;
  }
  
  .footer-standup {
	padding: 1em 2em 1em 3em;
	text-align:center;
	}
	
  .download-file {
	  display:block;
	  width: 40px;
	  height: 40px;
	  background-size:cover;
	}
	
  .lang-file {
    font-size: 0.75em;
  }
  
  .blockquote {
	  font-family: 'roboto_slab', Arial;
	  font-size: 1.2em;
  }

  .big {
	  font-size: 1.125em;
  }
  .bg-play {
  	background-size:15%;
  }
  .wallsio-iframe {
    width:100%;
    margin-left: -2.5em;
    margin-right: -2.5em;
  }
  .panel-human {
	  background-position: 51.5% 0%;	
  }
  
}




/*
 *****************************************************************
 * 13 -- minor breakpoints for very small mobiles
 *****************************************************************
 */

@media (max-width: 25em) { /* equiv 400px */

  /**
   * layout/modules
   */

  /* display elements */
  /*.nomobile { display: block; }*/

  /* hide unnecessary elements */
  .notinymobile { display: none; }

  /* linearization of floating content/table-layout */
  .autotinymobile {
    float: none;
    display: block;
    width: auto;
  }
  .ontinymobile-aligncenter {
    text-align: center;
  }

  /**
   * global structure adaptation (page / skip links / header / main content / footer)
   */
  
  /**
   * inside content (other styles for pages)
   */
   
   .switchlang__link {
    font-size: 1rem;
  }
  
  .lang-file {
    font-size: 0.55em;
  }   

  .number {
    font-size: 1.5em;
  }
  
  .blockquote {
	  font-family: 'roboto_slab', Arial;
	  font-size: 1.1em;
  }

}






/*
 *****************************************************************
 * 14 -- print
 *****************************************************************
 */

@media print {
  /**
   * add in this all elements which need to be hardly reseted for print
   */
  body,
  html,
  .page,
  .reset4print {
    background-color: #fff;
    background-image: none;
    border: 0;
    box-shadow: none;
    color: #000;
    float: none;
    height: auto;
    margin: 0;
    max-width: 100%;
    min-height: 0;
    padding: 0;
    position: static;
    width: auto;
  }

  body {
    padding: .5em;
  }

  /* hide unnecessary elements */
  .noprint {
    display: none;
  }
  
  /* display specific elements for print */
  .onprint {
    display: block;
  }
  
  /* avoid problematic page break */
  blockquote, ul, ol {
    page-break-inside: avoid;
  }
  h1, h2, h3, caption {
    page-break-after: avoid;
  }
  
  /* display links, except for those containing images */
  /* warning, remember checking the result & think to limitate
   * this option only for inside content links */
  /*a:after {
    content: " (" attr(href) ") ";
  }
  a:after img {
    content: "";
  }*/

  /* fix particular properties */


} /* end print */




/*
 *****************************************************************
 * 15 -- fix viewport
 *****************************************************************
 */

/* fix viewport for Win8 (snap mode) and preparing day
 * when viewport will be supported by all render engines
 *
 * Examples: http://dev.opera.com/articles/view/an-introduction-to-meta-viewport-and-viewport/
 * width=device-width => width: device-width;
 * height=device-height => height: device-height;
 * initial-scale=2 => zoom: 2;
 * maximum-scale=2 => max-zoom: 2;
 * minimum-scale=0.5 => min-zoom: 0.5;
 * user-scalable=no => user-zoom: fixed;
 *
 * for Win8 snap mode => only width: device-width; works for the moment
 */

@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}




/*
 *****************************************************************
 * 16 -- state classes
 *****************************************************************
 */

/*
 * State classes = put here to take priority on all classes
 *
 */

/*
.is-hidden,
[aria-hidden=true] {
  display: none;
}
*/




/*
 *****************************************************************
 * 17 -- Bonus: Fixes IE
 *****************************************************************
 */

/*
 * based on conditional classes on HTML element
 *
 * to be used only if there are not to many fixes &
 * small impact on webperfs for other browsers
 *
 */

/* less than IE 9 */
.oldies .nooldies {
  display: none;
}

.ie6 .noie6 {
  display: none;
}
.ie7 .noie7 {
  display: none;
}
.ie8 .noie8 {
  display: none;
}
.ie9 .noie9 {
  display: none;
}

.ie7 .col,
.ie7 .col-noalign,
.ie6 .col,
.ie6 .col-noalign {
  float: left;
}
.ie7 .row,
.ie6 .row {
  overflow: auto;
}

/* RTL */
[dir="rtl"] .ie7 .col,
[dir="rtl"] .ie7 .col-noalign,
[dir="rtl"] .ie6 .col,
[dir="rtl"] .ie6 .col-noalign {
  float: right;
}

/*
 *****************************************************************
 * 18 -- Responsive Video
 *****************************************************************
 */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
